@charset "UTF-8";
/* WOODS HOLE OCEANOGRAPHIC INSTITUTION 20112
Designed by Katherine Spencer Joyce, WHOI Graphic Services*/


html {
	width: 100%;
	height: 100%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	margin: 0 0 1px;
	height: 100%;
	background-color: #000000;
	background-image: url(http://www.whoi.edu/cms/css/whoi_redesign/images/bg.jpg);
	background-position: left top;
	background-repeat: repeat-x;
}

/* ~~ Element/tag selectors ~~ */
#container {
	width: 980px;
	background: transparent;
	margin: 0 auto;
	clear: both;
}

#content {
	margin: 0px 0px 15px;
	padding: 0 0 15px;
	clear: both;
	background-image: url(http://www.whoi.edu/cms/css/whoi_redesign/images/bgInside.jpg);
	background-repeat: repeat-y;
	display: block;
	overflow: hidden;
	position:relative;
}

#contentNoside {
	margin: 0px 0px 15px;
	padding: 0 0 15px;
	clear: both;
	background-image: url(http://www.whoi.edu/cms/css/whoi_redesign/images/bgNoside.jpg);
	background-repeat: repeat-y;
	display: block;
	overflow: hidden;
}
#sidenav {
	width: 220px;
	float: left;
}

article {
	margin-left: 220px;
	padding: 4px 15px 15px;
}

#articleNoside {
	padding: 4px 15px 15px;
}

#side {
	float: right;
	width: 280px;
	margin-left: 15px;
	margin-bottom: 15px;
	margin-top: 12px;
	display:block;

}


/* ~~ The footer ~~ */
footer {
	position: relative;
	clear: both;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block}
